MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001846VCMIMechanics - Battlespublic2014-07-17 22:322015-04-11 18:09
ReporterPovelitel 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.96 
Target VersionFixed in Version0.98 
Summary0001846: "Land Mine" effect on Gold Dragons
DescriptionThey should have spell immunity level 1-4
TagsNo tags attached.
Attached Filespng file icon Land Mine.PNG [^] (763,475 bytes) 2014-07-17 22:32

- Relationships
related to 0002148closedAVS Efreet Sultans not have immunity for Firewall 

-  Notes
(0005667)
AVS (administrator)
2015-03-29 13:52

Should be fixed in https://github.com/vcmi/vcmi/commit/6dea40aa95c6e14565506690d3b5b8efad6f278d [^]

- Issue History
Date Modified Username Field Change
2014-07-17 22:32 Povelitel New Issue
2014-07-17 22:32 Povelitel File Added: Land Mine.PNG
2014-11-14 00:06 AVS Assigned To => AVS
2014-11-14 00:06 AVS Status new => assigned
2015-03-29 13:52 AVS Note Added: 0005667
2015-03-29 13:52 AVS Status assigned => resolved
2015-03-29 13:52 AVS Fixed in Version => 0.98
2015-03-29 13:52 AVS Resolution open => fixed
2015-03-29 19:53 Warmonger Relationship added related to 0002148
2015-04-11 18:09 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean